### Method

# Handy ActionRow get_activatable_widget

since: 1.0

#### Declaration [src]

    GtkWidget*
    hdy_action_row_get_activatable_widget (
      HdyActionRow* self
    )

#### Description [src]

Gets the widget activated when `self` is activated.

Available since: 1.0

Gets property | `Handy.ActionRow:activatable-widget`

#### Return value

Type: `GtkWidget`

The activatable widget for `self`.

The returned data is owned by the instance.
The return value can be `NULL`.